# flatpack.ai

**NOTE:** flatpack.ai is currently experimental. Please refrain from using it in production environments.

## Ready-to-assemble AI

flatpack.ai aims to be the go-to platform for AI experimentation and innovation, from educational settings to the
highest echelons of industry and research.

## flatpack 3.X.X (Aglaonice)

*Aglaonice, an ancient Greek astronomer from the 2nd or 1st century BC, was celebrated for her precise lunar eclipse
predictions. Her mastery inspired the Greek proverb: "As the moon obeys Aglaonice," signifying unwavering certainty.*

## Moving to versioning structure: 3.0.0

Our previous releases were a mix of minor tweaks and significant shifts, making it challenging to anticipate the nature
of changes. With the introduction of version 3.0.0, we are embracing a predictable and structured release strategy:

- **Major versions** (`X.0.0`): These signify significant changes or updates.
- **Minor versions** (`3.X.0`): Introduce new features without breaking compatibility.
- **Patch versions** (`3.0.X`): Address bug fixes and minor refinements.

This move is not merely about [semantic versioning](https://semver.org/). It is a pledge for clear communication and
trust with our users. We invite you to explore our new release strategy and appreciate your patience as we evolve.

[Explore the Project on GitHub](https://github.com/romlingroup/flatpack-ai)

## install_requires

- [cryptography](https://pypi.org/project/cryptography/) (Apache Software License, BSD License)
- [Django](https://pypi.org/project/Django/) (BSD License)
- [httpx](https://pypi.org/project/httpx/) (BSD License)
- [requests](https://pypi.org/project/requests/) (Apache Software License)
- [toml](https://pypi.org/project/toml/) (MIT License)